メモ

MacへのImageMagick6系のインストール

More than 1 year has passed since last update.

rmagick2.16.0で

bundle installしようとすると 普通に最新版(7系)でインストールするとエラーになる

Gem::Ext::BuildError: ERROR: Failed to build gem native extension.

いくつかやり方があるが、

brew install imagemagick@6

が一番簡単に解決できた。